@charset "utf-8";
.s_umedachayamachi .fcl_pageTitle {
	background: url(/ap-umedachayamachi/category/img/bg_fcl_pageTitle_umedachayamachi.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor357 {
	left: 78.4%;
	top: 53.6%;
	width: 17.6%;
	height: 35.0%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor358 {
	left: 69.2%;
	top: 65.6%;
	width: 6.2%;
	height: 13.2%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor359 {
	left: 69.2%;
	top: 52.2%;
	width: 6.2%;
	height: 13.3%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor360 {
	left: 58.6%;
	top: 53.6%;
	width: 10.4%;
	height: 35.0%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor361 {
	left: 47.8%;
	top: 53.6%;
	width: 10.8%;
	height: 35.0%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor363 {
	left: 37.2%;
	top: 53.6%;
	width: 10.6%;
	height: 35.0%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor366 {
	left: 25.1%;
	top: 53.6%;
	width: 12.1%;
	height: 35.0%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor370 {
	left: 58.6%;
	top: 15.8%;
	width: 9.8%;
	height: 29.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor371 {
	left: 47.8%;
	top: 15.8%;
	width: 10.8%;
	height: 29.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor372 {
	left: 36.5%;
	top: 15.8%;
	width: 11.4%;
	height: 29.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor376 {
	left: 29.3%;
	top: 15.8%;
	width: 7.0%;
	height: 14.6%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor377 {
	left: 29.3%;
	top: 30.8%;
	width: 7.0%;
	height: 14.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor378 {
	left: 15.9%;
	top: 15.8%;
	width: 8.9%;
	height: 9.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor379 {
	left: 15.9%;
	top: 25.6%;
	width: 8.9%;
	height: 10.1%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor380 {
	left: 15.9%;
	top: 35.6%;
	width: 8.9%;
	height: 10.1%;
}
